Subject: [Healeys] Door glass

From: Mitch <[email-masked]>
Date: Tue, 27 Jan 2015 09:53:08 +0000 (UTC)

--===============2392873167081307813==
	boundary="----=_Part_12547369_1607587372.1422352388679"

------=_Part_12547369_1607587372.1422352388679
Content-Transfer-Encoding: quoted-printable

Hello everyone,=20
=C2=A0=20
I am thinking of replacing my door glass on my 66 BJ8 ......if I can't buff=
 them out.=20
Who (vendor)=C2=A0 currently sells the best?=C2=A0=C2=A0=20
=C2=A0=20
thanks=20
Mitch=20

------=_Part_12547369_1607587372.1422352388679
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><DIV aria-label="Compose body">Hello everyone,<BR></DIV>
<DIV aria-label="Compose body">&nbsp;</DIV>
<DIV aria-label="Compose body">I am thinking of replacing my door glass on my 66 BJ8 ......if I can't buff them out.</DIV>
<DIV aria-label="Compose body">Who (vendor)&nbsp; currently sells the best?&nbsp;&nbsp; </DIV>
<DIV aria-label="Compose body">&nbsp;</DIV>
<DIV aria-label="Compose body">thanks</DIV>
<DIV aria-label="Compose body">Mitch</DIV></div></body></html>
------=_Part_12547369_1607587372.1422352388679--

--===============2392873167081307813==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2392873167081307813==--